#print_clock {
	font-size:30px;
	float:right;
}

.print_logo {
	float:left;	
	width: 179px;
	height: 98px;
}

.print_logo > img {
	width: 179px;
	height: 98px;
}

.print_logo_fullsize {
	width: 800px;
	height: 438px;	
	margin: auto;
	margin-top: 10em;
}

.print_logo_fullsize > img {
	width: 800px;
	height: 438px;	
}



#old_print_logo {
	float:left;
	background-image: url(/images/logo_escp.png);
	width: 179px;
	height: 98px;
}


